#NewsDiv {
    max-width: 1200px;
}

#NewsDiv .cc-inner-title {
    align-items: center;
    justify-content: center;
}

.cc-news-grid {
    margin-top: 40px;
    row-gap: 20px;
    column-gap: 20px;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
}

.cc-news-item:hover {
    transform: translateY(-10px);
    transition: all .3s ease-in-out;
}

.cc-news-item {
    border-radius: 5px;
    transition: all .3s ease-in-out;
    flex-direction: column;
    display: flex;
    background: #fff;
        -webkit-box-shadow: 0 0 0 1px #d4d4d5, 0 2px 0 0 #e03997, 0 1px 3px 0 #d4d4d5;
    box-shadow: 0 0 0 1px #d4d4d5, 0 2px 0 0 #e03997, 0 1px 3px 0 #d4d4d5;
}

.cc-news-item figure {
    width: 100%;
    max-height: 220px;
    overflow: hidden;
}

.cc-news-item figure img {
    width: 100%;
    height: auto;
    display: block;
}

.cc-news-desc {
    padding: 20px;
}

.cc-news-title {
    row-gap: 10px;
    align-items: flex-start;
    flex-direction: column;
    display: flex;
}

.cc-news-title h6 {
    line-height: 1.5;
}

.cc-news-date {
    margin-top: 10px;
    float: right;
    font-size: 14px;
    color: #666666;
}

.cc-news-type {
    font-size: 14px;
    color: white;
    background-color: var(--main-color);
    padding: 5px 20px;
    border-radius: 30px;
}

@media screen and (max-width: 1199px) {
    .cc-news-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 640px) {
    .cc-news-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}